/*
keyestudio Easy plug super kit 
Project 28
8*8 dot matrix-turn on a rectangle
http://www.keyestudio.com
*/
#include <ks_Matrix.h>
Matrix myMatrix(A4,A5);
void setup()
 {
  myMatrix.begin(112);
  myMatrix.clear();
}
void loop() 
{
myMatrix.drawRect(1,2,6,4,HIGH);
myMatrix.writeDisplay();
}
//********************************
